We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Aspose Slides on Websphere/AIX and JAI (Java Advanced Imaging API)

Hello,

I’m concerned by the following problem. Our client want,s to run Aspose Slides.java under Webshere/AIX and IBM JDK.1.5. Aspose Slides should only used for PDF-Conversion.
In the Readme.txt is required, that - JAI (Java Advanced Imaging API) should installed. But there is no installation for AIX available.
Is there a chance that Aspose Slides runs without this JAI on Webshere AIX ?
Is ther any workaround or is this platform combination not yet implemented for Aspose Slides ?

Any suggestion are welcome.

Dear Dietmar,

I feel it’s not necessary to install JAI. You may please just take all necessary JAI jar files and put them to the class path. They are platform independent and will hopefully work for you.

Thanks and Regards,